				
		/*antes de ser clicado*/
			a:link{
				color: black;
				text-decoration: none;
			}
		/*quando mause ta em cima*/
			a:hover {
				background-color: transparent;
				color: white;
			}
		/* o link ja clicado*/
				a:visited {
				background-color: transparent;
				color: black;
				text-decoration: none;
			}
		/* quando clicar*/
			a:active { 
				color: white; 
			}
			
		.tudo{
		padding: 0%;
		height: 100%;
		width: 100%:
	}
        .barra-logo-botao{
			/*border: 2px solid blue;*/
			width: auto%;
			height: 30%;
		}

		.logo{
			/*border: 2px solid black;*/
			float:left;
		}
		.logo img{
			height: 100%;
			width: auto;
		}
        
		.cadastro{
			clear:both;
			/*border: 2px solid blue;*/
			width:auto;
			height:70%;
		}
		.areacadastro{
            border: 2px solid blue;
			border-radius: 20px;
			background-color:black;
			height:100%;
			width:40%;
			margin-left:25%;
       }
	   .labelcadastro {
		   /*border: 2px solid yellow;*/
		   width:auto;
		   height:10%;
		   text-align:center;
	   }
       #buttonCadastro{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid white;
		   color:black;
		   margin-top:1%;
       }
	   
	   .label {
		   /*border: 2px solid red;*/
		   float:left;
		   width: 50%;
		   height:68%;
		   text-align:right;
	   }
	   #buttonlabel{
			font-family: "Comic Sans MS", cursive, sans-serif;
			background-color: #008CBA;
			font-size: 19px;
			border-radius: 12px;
			border: 1px solid #555555;
			color:black;
			margin-top:5.5%;
		}

	   .formcadastro{
		   /*border: 2px solid red;*/
		   float:left;
		   width: 48%;
		   height:68%;
	   }
	   .formcadastro input {
		height: 30px;
		margin-left:2%;
	 }
		
	   #criaCadastro{
		   font-family: "Comic Sans MS", cursive, sans-serif;
		   background-color: #008CBA;
		   font-size: 24px;
		   border-radius: 14px;
		   border: 2px solid #555555;
		   color:black;
		   cursor: pointer;
	   }
	   #criaCadastro:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
		}
		
	   .barrabotoesvoltar{
		clear: both;
		 text-align: center;
		 /*border: 2px solid yellow;*/
		 width:auto;
		 height:20%;
		}
	   #volta{
		font-family: "Comic Sans MS", cursive, sans-serif;
		background-color: #008CBA;
		color:black;
		border-radius: 14px;
		border: 2px solid #555555;
		font-size: 24px;
		 cursor: pointer;
		 margin-top:2%;
	   }
	   #volta:hover {
		border-radius: 12px;
		border: 2px solid white;
		color:white;
		}